<p><strong>Wisent</strong> provides an easily configurable replacement for the default buff (and debuff) frames.
It displays buffs, debuffs, spell procs, and class-specific resources, allowing you to align, order, scale, and reposition them in groups.</p>

<p>While there are more extensive buff tracking addons out there, this one is intended to be a simpler alternative, striving to stay close to Blizzard's original design while still providing more customizability and a functional configuration interface.</p>

<h2>Features</h2>
<p>All of the main features can be disabled/toggled via slash commands and the graphical interface, allowing you to change the way in which groups and icons are displayed.<p>

<h3>Aura Groups</h3>
<p>The following icon groups are implemented:</p>

<ul>
	<li>
		Buffs
	</li>
	<li>
		Debuffs
	</li>
	<li>
		Procs: Technically, they're also buffs, but more flashy and generally important
	</li>
	<li>
		Combo Points: Also supports other resources/buffs that can be used in a similar way
	</li>
	<li>
		Weapon Enchants: Technically obsolete, but kept as legacy support in case they make it back into the game
	</li>
</ul>

<h3>Combo Bar</h3>
<p>While originally intended to display "combo points" and similar resources, this system has been expanded to show various class-specific resources and stacking buffs. Supported are:</p>

<ul>
	<li>
		<strong>Paladin</strong>: Holy Power
	</li>
	<li>
		<strong>Rogue</strong>: Combo Points
	</li>
	<li>
		<strong>Shaman</strong>: Lava Burst (Elemental), Tidal Waves (Restoration), Stormbringer/Stormstrike (Enhancement)
	</li>
	<li>
		<strong>Druid</strong>: Thrash (Bear), Combo Points (Cat)
	</li>
	<li>
		<strong>Hunter</strong>: Mongoose Fury (Survival)
	</li>
	<li>
		<strong>Mage</strong>: Arcane Charges, Icicles (Frost)
	</li>
	<li>
		<strong>Death Knight</strong>: Runes
	</li>
	<li>
		<strong>Monk</strong>: Chi
	</li>
	<li>
		<strong>Demon Hunter</strong>: Demon Spikes (Vengeance)
	</li>
	<li>
		<strong>Warrior</strong>:  Furious Slash/Taste for Blood (Fury)
	</li>
	<li>
		<strong>Warlock</strong>: Soul Shards
	</li>
	<li>
		<strong>Priest</strong>:  None, for now :|
	</li>
</ul>

<p>These are not intended to be a replacement for advanced aura icons such as those provided by WeakAuras or TellMeWhen, but for when a simpler alternative is sufficient. They don't require any setting up and still allow for some customization.</p>

<h3>Slash Commands</h3>
<p>The following slash commands are provided: <strong>/wisent</strong> and <strong>/wi</strong> (alias)</p>
<p>Valid parameters are:
	<ul>
		<li>
			lock - Unlock/Lock all groups and show/hide their anchors
		</li>
		<li>
			enable - Toggle the addon's functionality (to replace the default icons)
		</li>
	</ul>
</p>
<p>Any functionality provided is also accessible via the addon's GUI.</p>

<h2>Issues/Feature Requests</h2>
<p>While I try to monitor the comments on this page, I don't always get notified of them. Therefore, I kindly ask you to use the <a href="https://wow.curseforge.com/projects/wisent/issues">Issue Tracker</a> on the Project Site when appropriate (You can use the same Curse account you use to comment here for that).</p>
<p>Alternatively, you can follow the addon's development on <a href="https://github.com/SacredDuckwhale/Wisent">GitHub</a>, where a list of <a href="https://github.com/SacredDuckwhale/Wisent/issues">Known Issues</a> is available. The <a href="https://github.com/SacredDuckwhale/Wisent/projects/1">Project Timeline</a> allows you to see what is currently being worked on and when you can expect any given change to be implemented.</p>
<h2>Localisation</h2>
<p>A proper localisation system is implemented, but many locales aren't fully translated (yet). If you can help out, it will be appreciated!</p>
<p>You can check on the current translation progress here: <a href="https://wow.curseforge.com/projects/wisent/localization">Project Site</a></p>

<h2>Acknowledgement</h2>
<p>Wisent is based on the Cataclysm-era addon <strong>Bison</strong> by Grayal, which in turn was based on an addon called <strong>Buffalo</strong> by Nimbal (<i>Buff</i>alo... get it? Heh).</p>

<p>Both addons have long been abandoned, and since I maintained a somewhat-working copy for personal use, I figured I'd simply see where it goes from there. In no way do I wish to take credit for their work. </p>